import * as $dara from '@darabonba/typescript';
export declare class UpdateIpsecServerResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * B61C08E5-403A-46A2-96C1-F7B1216DB10C
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
